## inxi 3.3.29-1

=== debian/changelog ===
inxi (3.3.29-1-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Unit 193 <unit193@debian.org>  Wed, 23 Aug 2023 06:54:14 -0400

inxi (3.3.29-1-1) unstable; urgency=medium

  * New upstream version 3.3.29-1.

 -- Unit 193 <unit193@debian.org>  Wed, 16 Aug 2023 20:32:04 -0400
