## inxi 3.3.31-2

=== debian/changelog ===
inxi (3.3.31-2-1deepin1) unstable; urgency=medium

  * Move to main.

 -- Tianyu Chen <sweetyfish@deepin.org>  Wed, 08 Jan 2025 14:23:31 +0800

inxi (3.3.31-2-1) unstable; urgency=medium

  * New upstream version 3.3.31-2.

 -- Unit 193 <unit193@debian.org>  Sat, 04 Nov 2023 18:19:20 -0400

inxi (3.3.30-1-1) unstable; urgency=medium

  * d/copyright, d/watch: Follow upstream's VCS move.
  * New upstream version 3.3.30-1.

 -- Unit 193 <unit193@debian.org>  Mon, 25 Sep 2023 23:46:39 -0400
