## inxi 3.3.34-1

=== debian/changelog ===
inxi (3.3.34-1-1) unstable; urgency=medium

  * New upstream version 3.3.34-1.
  * d/copyright: Bump years.

 -- Unit 193 <unit193@debian.org>  Tue, 16 Apr 2024 02:55:09 -0400

inxi (3.3.33-1-1) unstable; urgency=medium

  * New upstream version 3.3.33-1.

 -- Unit 193 <unit193@debian.org>  Thu, 08 Feb 2024 03:18:01 -0500

inxi (3.3.32-1-1) unstable; urgency=medium

  * New upstream version 3.3.32-1.

 -- Unit 193 <unit193@debian.org>  Wed, 31 Jan 2024 01:38:54 -0500
