## inxi 3.3.35-1

=== debian/changelog ===
inxi (3.3.35-1-1) unstable; urgency=medium

  * New upstream version 3.3.35-1.

 -- Unit 193 <unit193@debian.org>  Sat, 22 Jun 2024 02:27:50 -0400
