## inxi 3.3.36-1

=== debian/changelog ===
inxi (3.3.36-1-1) unstable; urgency=medium

  * New upstream version 3.3.36-1.
  * Update Standards-Version to 4.7.0.

 -- Unit 193 <unit193@debian.org>  Sat, 07 Sep 2024 18:05:08 -0400
