## inxi 3.3.37-1

=== debian/changelog ===
inxi (3.3.37-1-2) unstable; urgency=medium

  * d/control: Fix recommend, dnsutils → bind9-dnsutils. (Closes: #1094947)

 -- Unit 193 <unit193@debian.org>  Mon, 24 Feb 2025 18:09:13 -0500

inxi (3.3.37-1-1) unstable; urgency=medium

  * New upstream version 3.3.37-1.
  * d/copyright: Bump years.

 -- Unit 193 <unit193@debian.org>  Tue, 14 Jan 2025 07:10:36 -0500
