=== debian/control ===
Source: inxi
Section: misc
Priority: optional
Maintainer: Unit 193 <unit193@debian.org>
Build-Depends: debhelper-compat (= 13)
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://smxi.org/docs/inxi.htm
Vcs-Browser: https://git.unit193.net/cgit/users/unit193/inxi.git
Vcs-Git: https://git.unit193.net/cgit/users/unit193/inxi.git

Package: inxi
Architecture: all
Multi-Arch: foreign
Depends: pciutils, procps, ${misc:Depends}, ${perl:Depends}
Recommends:
 bind9-dnsutils,
 dmidecode,
 file,
 iproute2 | net-tools,
 kmod,
 lm-sensors,
 mesa-utils,
 sudo | doas,
 tree,
 usbutils,
 x11-utils,
 x11-xserver-utils
Suggests:
 libxml-dumper-perl,
 wget | curl | libhttp-tiny-perl
Description: full featured system information script
 Inxi is a system information script that can display various things about
 your hardware and software to users in an IRC chatroom or support forum.
 It runs with the /exec command in most IRC clients.
