## inxi 3.3.38-1

=== debian/changelog ===
inxi (3.3.38-1-1~mx23+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 17 Jul 2025 17:26:49 -0700

inxi (3.3.38-1-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Unit 193 <unit193@debian.org>  Wed, 07 May 2025 23:24:14 -0400

inxi (3.3.38-1-1) unstable; urgency=medium

  * New upstream version 3.3.38-1.
  * Update Standards-Version to 4.7.2.

 -- Unit 193 <unit193@debian.org>  Thu, 10 Apr 2025 05:24:42 -0400
