=== debian/tests/control ===
Tests: basic-operation
Depends: libtest-script-perl, @
