## inxi 3.3.39-1

=== debian/changelog ===
inxi (3.3.39-1-1) unstable; urgency=medium

  * New upstream version 3.3.39-1.

 -- Unit 193 <unit193@debian.org>  Mon, 08 Sep 2025 03:10:30 -0400
