=== debian/rules ===
#!/usr/bin/make -f

%:
	dh  $@

override_dh_installchangelogs:
	DEB_BUILD_OPTIONS=notrimdch dh_installchangelogs inxi.changelog
