## inxi 3.3.40-1

=== debian/changelog ===
inxi (3.3.40-1-1) unstable; urgency=medium

  * d/watch: Convert to v5.
  * New upstream version 3.3.40-1.

 -- Unit 193 <unit193@debian.org>  Wed, 03 Dec 2025 19:47:06 -0500
