=== debian/watch ===
Version: 5
Source: https://codeberg.org/smxi/inxi/tags
Matching-Pattern: .*/([\d\.-]+)\.tar\.(?:gz|bzip2|xz|zst)
